/*
Theme Name: i-excel child
Description: Child theme for i-excel theme
Author: Ascona
Template: i-excel
*/





	
	#primary{
		padding:0 !important; 
		margin:0;

	}

	body{
		color:black !important;
		background:none !important;
		font-family: 'Raleway', sans-serif;
		font-size:15px;
		background-color:#FFFFFF !important;
	}


	body h1,h2,h3,h4,h5,h6{
		font-family: 'Raleway', sans-serif;
		margin:0;
		padding-bottom:1em;
	}

	body a{
		color:#008FD4 !important;
		word-wrap: break-word;
		text-decoration: underline;
	}

	body a:hover{
		text-decoration: none;
	}

	body p{
		color:#000000;
		line-height: 140%;
	}



	body ul li{
		color:#000000;
		font-family: 'Raleway', sans-serif;
	}

	body label{
		color:#000000;
		font-size:0.95em;
		font-family: 'Raleway', sans-serif;
	}


	.alignright{
		max-width:49% !important;
	}


	.alignleft{
		max-width:49% !important;
	}


	hr{
		background:none !important;
		height:1px;
		background-color:black !important;
		margin-top:24px !important;
	}


	.wp-caption-text{
		color:#000000 !important;
		padding-top:0.4em;
	}



.page-id-97 select{
	height:50px !important;
	border:1px #000000 solid !important;
	width:100%;
	
}




.page-id-97 input[type="submit"]{
		background-color:#FFC926;
		color:black !important;
		text-decoration: none;
		padding:1em 1.5em !important;
		text-align: center;
		font-weight: bold;
		display: inline-block;
		transition:all 0.4s ease;
		margin-top:3.5em;
	border:1px #FFC926 solid !Important;
	}


	.page-id-97 input[type="submit"]:hover{
		opacity: 0.8;
	}




	.nf-form-fields-required{
		display: none !important;
	}


	.nf-form-cont{
		max-width:90em;
		font-size:0.9em;
	}



	.nf-form-cont .nf-field-label{
		margin-bottom:0 !important;
	}

.nf-form-cont .nf-field-description{
	text-decoration: underline;
    margin-bottom: 0.6em;
    margin-top: 1em;
}


	.nf-form-cont input[type="button"]{
		background-color:#FFC926;
		color:black !important;
		text-decoration: none;
		padding:1em 1.5em !important;
		text-align: center;
		font-weight: bold;
		display: inline-block;
		transition:all 0.4s ease;
	}


	.nf-form-cont input[type="button"]:hover{
		opacity: 0.8;
	}


	.nf-form-cont button{
		background-color:#FFC926;
		color:black !important;
		text-decoration: none;
		padding:1em 1.5em !important;
		text-align: center;
		font-weight: bold;
		display: inline-block;
		padding:0.7em !important;
		border-radius:0 !important;
	}

	.nf-form-cont button:hover{
		opacity:0.8;
	}


	.nf-form-cont input[type="text"]{

		border:1px #000000 solid !important;
	}


	.nf-form-cont select{
		height:25px !important;
		border:1px #000000 solid !important;
	}


	.nf-form-cont input[type="email"]{
		border:1px #000000 solid !important;
	}


	.nf-form-cont input[type="tel"]{
		border:1px #000000 solid !important;
	}


	.nf-form-cont input[type="phone"]{
		border:1px #000000 solid !important;
	}


	.nf-form-cont textarea{
		border:1px #000000 solid !important;
	}


	.nf-form-cont .html-container{
		margin-bottom: 0;
    margin-top: 50px;
    max-width:90em !important;
}


.nf-form-cont #nf-field-246-wrap{
	background-color:#EEE;
	padding:0.8em;
}



	.nf-form-cont .nf-field-container{
		max-width:28em;
	}


#nf-form-5-cont #nf-field-49-wrap p{
margin-bottom:0 !important;
padding-bottom:0 !important;
}



#nf-form-5-cont .nf-field-description p{
	margin-top:0.8em;
	margin-bottom:0.4em;
	text-decoration: underline;
	padding-bottom:0.2em;
}


#nf-field-142-container{
	margin-top:0 !Important;
	padding-top:0 !Important;
}





	.widget{
		padding:0 !important;
	}


	.widget-title{
		display: none !important;
	}

	.widgettitle{
		display: none !important;
	}









/**
 * 12.0 Media Queries
 * ----------------------------------------------------------------------------
 */


.container{

}



.container:after{
	content: "";
	display: block;
	clear: both;
}


.wrapper{
	max-width:1180px;
	margin:auto;
	padding-left:2%;
	padding-right:2%;
}


.wrapper:after{
	content: "";
	display: block;
	clear:both;
}




.topBar{
	background-color:#FFC926;
	padding-top:0.6em;
	padding-bottom:0.6em;
}


.topBar .mobileIcon{
	height:1.7em;
	width:2.4em;
	float:left;
}

.mobileIcon img{
	height:100%;
	width:auto;
	vertical-align: top;
}



.topBar .phoneNumbers{
	float:right;
}

.topBar .phoneNumbers:after{
	content:"";
	display: block;
	clear: both;
}


.topBar .phoneNumbers p{
float:right;
margin-bottom:0;
line-height: 1.7em;
background-image: url(/wp-content/uploads/contact-broncos.png);
background-size: auto 70%;
background-repeat: no-repeat;
background-position: left center;
padding-left:1.4em;
}


.topBar .phoneNumbers p a{
	color:black !important;
	text-decoration:none;
}




.siteHeader .logo{
	padding-top:2.5em;
	padding-bottom:1.5em;
	width:90%;
	max-width:24em;
	margin:auto;
}


.logo img{
	width:100%;
	height:auto;
}


.siteHeader .left p{
	text-align: center;
	font-weight: bold;
	font-size:1.1em;
}


.siteHeader .right{
	display: none;
}



.nav{
	background-color:#000000;
	height:0;
	overflow: hidden;
	

}


.nav.drop{
	height:auto;
	margin-bottom:0.5em;
}


.nav .wrapper{
	padding:0;
}

.nav ul{
	margin:0;
	padding:0;
}


.nav ul li{
	list-style-type: none;
}


.nav ul li.current_page_item a{
	background-color:#111111;
}


.nav ul li a{
	display: block;
	padding:0.4em 2% 0.4em 2%;
	color:white !important;
	border-bottom:1px white solid;
	text-decoration: none;
}




.nav ul li ul li a{
	font-size:0.9em;
	text-indent: 1em;
	
}


.nav ul li.current_page_item ul li a{
	background-color:black;
}


.slider{
	padding-bottom:1em;
	overflow:hidden;
}





.slider .flex-control-paging li a{
	height:16px;
	width:16px;
}


.slider .flex-control-paging li a.flex-active{
	background-color:#FFC926 !important;
}



.homePanes{

	background-image: url(/wp-content/uploads/wooden-2.jpg);
	background-size:auto auto;
	background-position: top center;
	background-repeat:repeat;
	padding-top:2em;
	padding-bottom:0.8em;

}




.homePanes .pane{
	background-color:white;
	border:1px #DDDDDD solid;
	padding:1.2em 0.8em 0em 0.8em;
	margin:0 auto 1.2em auto;
	max-width:22.5em;
	
}


.homePanes .pane h2{
	margin:0;
	margin-bottom:1em;
	padding:0;
	padding-left:2.2em;
	font-size:1.25em;
	background-image: url(/wp-content/uploads/bull.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size:auto 1.25em;

}


.homePanes a{
	display: block;
	color:white !important;
	text-decoration: none;
	background-color:black;
	padding:1em 0.4em;
	text-align: center;
	font-weight: bold;
}

.homePanes .pane:nth-child(1) a{
	background-color:#FFC926;
	color:black !important;
}


.homePanes .pane a:hover{
	text-decoration: underline;
}






.wrapper.main{
	padding-top:2em;
	padding-bottom:2em;
}


.wrapper.main h1{
	font-size:1.5em;
	margin-bottom:1em;
	padding:0;
	padding-left:2.2em;
	background-image: url(/wp-content/uploads/bull.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size:auto 1.25em;
}

.wrapper.main h2{
	font-size:1.35em;
	margin-top:1em;
	margin-bottom:1em;
	padding:0;
	
}


.wrapper.main h3{
	font-size:1.35em;
	padding:0.55em;
	color:white !important;
	background-color:#000000;
	margin-bottom:1em;
	
}

.wrapper.main h4{
	font-size:1.35em;
	padding:0.55em;
	color:white !important;
	background-color:#FFC926;
	margin-bottom:1em;
	
}


.wrapper.main a{
	color:black !important;
	font-weight: bold;
	border-bottom:2px #FFC926 solid;
	text-decoration: none !important
}


.wrapper.main a:hover{
	border-bottom:2px #000000 solid;
}



.page-id-32 .wp-caption{
		min-height:16em;
}



.wrapper.main .bookNow{
	background-color:#FFC926;
	color:white !important;
	padding:0.8em 1.4em;
	border:1px transparent solid !important;
	border-radius:5px;
	text-decoration: none;
	transition:0.4s ease all;
	display: inline-block;
	margin-bottom:0.8em;
	
}


.wrapper.main .bookNow:hover{
	background-color:#000000;
}



.wrapper.main .right{
	display: none;
}




.wrapper .homeLeft a{

	background-color:#FFC926;
	color:black !important;
	text-decoration: none;
	padding:1em 1.5em;
	text-align: center;
	font-weight: bold;
	display: inline-block;
}


.wrapper .homeLeft a:hover{
	text-decoration: underline;
}




.wrapper.main .homeRight img{
	max-width: 100%;
}





.contactRight{
	margin-top:3em;
}

.contactRight img{
	max-width:25em;
	width:100%;
}



.siteFooter .top{
	display: none;
}




.siteFooter .bottom{
	background-color:black;
	padding-top:0.8em;
	padding-bottom:0.8em;
}


.siteFooter .bottom p{
	color:white;
	width:100%;
	text-align: center;
	margin-bottom:0;
}


.siteFooter .bottom p:nth-child(1){
	margin-bottom:0.6em;
}


.siteFooter .bottom p a{
	color:white !important;
	text-decoration: underline;
}


.siteFooter .bottom p a:hover{
	text-decoration: none;
}







@media(min-width: 800px){


	


	.slider{
		margin-top:1em;
		padding-bottom:2em;
	}



	.homePanes{
		padding-top:3em;
		padding-bottom:3em;
	}


	.homePanes .pane{
		width:31%;
		float:left;
		margin-bottom:0;
		padding:1em;
		padding-top:1.5em;
		padding-bottom:0;
	}


	.homePanes .pane h2{
		font-size:1.45em;
	}


	.homePanes .pane:nth-child(2){
		margin-left:3%;
		margin-right:3%;
	}



	.wrapper.main{
		padding-top:3.5em;
		padding-bottom:3em;
	}



	.wrapper.main h1{
	font-size:1.8em;
	}


	.wrapper.main .left{
		width:65%;
		float:left;
	}



	.wrapper.main .right{
		display: block;
		width:30%;
		float:right;
	}




	.wrapper.main .homeLeft{
		width:55%;
		float:left;
	}


	.wrapper.main .homeRight{
		width:35%;
		float:right;
	}


	.contactLeft{
		width:60%;
		float:left;
	}



	.contactRight{
		width:35%;
		float:right;
		margin-top:0;
	}






	.siteFooter .top{
		display: block;
		background-image: url(/wp-content/uploads/white-wooden.jpg);
		background-size:auto 100%;
		background-repeat: repeat-x;
		background-position: center;
		padding-top:3em;
		padding-bottom:2.5em;
	}


	.siteFooter .top .pane{
		width:25%;
		float:left;
	}



	.siteFooter .pane img{
		max-width: 90%;
	}
	


	.siteFooter .top .pane ul{
		padding:0;
		margin:0;
	}


	.siteFooter .top .pane ul li{
		list-style-type: none;
	}

	.siteFooter .top .pane ul li a{
		text-transform: uppercase;
		color:black !important;
		text-decoration: none;

	}


	.siteFooter .top .pane ul li a:hover{
		text-decoration: underline;
	}



	.siteFooter .top .pane:nth-child(4) p:nth-child(1){
		background-image: url(/wp-content/uploads/contact-broncos.png);
		background-size: auto 70%;
		background-repeat: no-repeat;
		background-position: left center;
		padding-left:1.4em;
	}


	.siteFooter .top .pane:nth-child(4) p:nth-child(2){
		background-image: url(/wp-content/uploads/contact-broncos.png);
		background-size: auto 70%;
		background-repeat: no-repeat;
		background-position: left center;
		padding-left:1.4em;
	}


	.siteFooter .top .pane:nth-child(4) p:nth-child(3){
		background-image: url(/wp-content/uploads/fb.png);
		background-size: auto 70%;
		background-repeat: no-repeat;
		background-position: left center;
		padding-left:1.1em;
	}


	.siteFooter .top .pane:nth-child(4) p:nth-child(4){
		background-image: url(/wp-content/uploads/mail.png);
		background-size: auto 70%;
		background-repeat: no-repeat;
		background-position: left center;
		padding-left:2em;
	}


	.siteFooter p a{
		text-decoration: none;
		color:black !important;
	}
	


	.siteFooter .bottom{
		padding-bottom:1.55em;
		padding-top:1.55em;
	}



	.siteFooter .bottom p{
		text-align: left;
		width:auto;
		margin-bottom:0 !important;
	}


	.siteFooter .bottom p:nth-child(1){
		float:left;
	}


	.siteFooter .bottom p:nth-child(2){
		float:right;
	}




}



@media(min-width:937px){
	
	
	.topBar{
		display: none;
	}


	.siteHeader{
		background-image: url(/wp-content/uploads/header-bg.jpg);
		background-size:100% 100%;
		background-repeat: no-repeat;
		background-position: center;
		padding-top:2.5em;
		padding-bottom:3.5em;
	}



	.siteHeader .left{
		float:left;
		
		
	}


	.siteHeader .left .logo{
		margin:0;
		padding:0;
	}


	.siteHeader .left p{
		margin-bottom:0;
		padding-bottom:0;
		padding-top:0.9em;
	}



	.siteHeader .right{
		display: block;
		float:right;
	}



	.siteHeader .right .details:after{
		content:"";
		display: block;
		clear:both;
	}


	.siteHeader .right .details p{
		float:right;
		font-size:1.15em;
		font-weight: bold;
		background-image: url(/wp-content/uploads/contact-broncos.png);
		background-size: auto 70%;
		background-repeat: no-repeat;
		background-position: left center;
		padding-left:1.3em;
		margin-left:1.2em;
	}


	.siteHeader .right .details p:nth-child(1){
	display:none;
	}


	.siteHeader .right .socialBook{
		text-align: right;
		padding-top:0.6em;
		float:right;
		margin-left:1.2em;
	}



	.siteHeader .right .socialBook a.bookNow{
		background-color:#000000;
		color:white !important;
		padding:0.8em 1.4em;
		border:1px transparent solid;
		border-radius:5px;
		text-decoration: none;
		transition:0.4s ease all;
	}


	.siteHeader .right .socialBook a.bookNow:hover{
		background-color:#222222;
	}
	
	
	.siteHeader .right .socialLinks{
		float:right;
		padding-top: 0.5em;
    	margin-right: 0.8em;
	}
	
	
	.siteHeader .right .socialLinks:after{
		content:"";
		display:block;
		clear:both;
	}
	
	
	.socialLinks i a{
		padding:1em;
	}


	.nav{
		height:auto;
		margin-bottom:0;
	}


	.nav .wrapper{
		padding-left:2%;
		padding-right:2%;
	}


	.nav ul li{
		display: inline-block;
		float:left;
	}


	.nav ul li a{
		padding:1em 1.5em;
		border-bottom:none;
		font-size:1.1em;
		border-left:1px #333333 solid;
	}


	.nav ul li a:hover{
		background-color:#111111;
	}


	.nav ul li:last-child a{
		border-right:1px #333333 solid;
	}



	.nav ul li ul{
		position: absolute;
		display: none;
		background-color:black;
		z-index: 1000;
	}



	.nav ul li:hover ul{
		display: block;
	}



	.nav ul li ul li{
		display: block;
		float:none;
	}


	.nav ul li ul li a{
		font-size:0.9em;
		text-indent: 0;
	}

	.siteHeader .right .details p:nth-child(1){
		display:block;
	}

}




@media(min-width:1180px){


	.page-template-main-template .container{
		background-color:#EEEEEE;
	}


	.page-template-main-template .wrapper.main{
		background-color:white;
		max-width: 1120px;
	}


	.nav ul li a{
		padding:1em 2em;
	}


	.page-id-32 .wp-caption{
		min-height:16em;
	}


}



